ti = createTextureInfo("worker020")
addTextureInfoNode5i(ti, "run0", { x=0, y=314, w=252, h=198 }, 6, 3, 35)
setTextureNodeCount(ti, "run0", 17)
addTextureInfoNode5i(ti, "run315", { x=256, y=314, w=252, h=198 }, 6, 3, 35)
setTextureNodeCount(ti, "run315", 17)
addTextureInfoNode5i(ti, "run270", { x=0, y=116, w=252, h=198 }, 7, 3, 35)
setTextureNodeCount(ti, "run270", 17)
addTextureInfoNode5i(ti, "run225", { x=256, y=116, w=252, h=198 }, 6, 3, 35)
setTextureNodeCount(ti, "run225", 17)
